Junos Scope Software Client Workstation Requirements

Ensure that the client workstation from which you connect to the Junos Scope software is running either Microsoft Internet Explorer 6 or Netscape Navigator 6 or later with JavaScript enabled. Also ensure that you enable cookies on the browser. If you try to launch Junos Scope on Internet Explorer or Firefox with the cookies disabled, every click will take you to the login page.